import { RequestHandler } from 'express';
import { Services } from '../../../../../types/Services';
declare class RequestDownloadController {
    layoutPath: string;
    services: Services;
    constructor(layoutPath: string, services: Services);
    GET: RequestHandler;
    POST: RequestHandler;
}
export { RequestDownloadController };
export default RequestDownloadController;
